.thenewbottomnav{
	text-align:center;
	width:100vw;
	padding:20px;
	width: 100%;
	height:auto!important;
	display:none;
}

.mfp-image-holder .mfp-close{
	width:auto!important;
	font-size: 30px!important;
	height: 30px;
	line-height: 0px;	
	padding-left: 5px;
}

.thebotnav_section{text-align:left;display:inline-block;width:280px;vertical-align:top;margin-right:20px}
.realdeal .thebotnav_section{width:340px;}
.thebotnav_title{font-weight:bold!important;margin-bottom:15px;font-size:18px;margin-top:0px;}
.thebotnav_link{margin-bottom:5px;width:100%;	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;	}
.thebotnav_section ul{list-style: none;padding-left: 0px;}
.thebotnav_section li{margin-bottom: 8px;}
.thebotmenuimg{
	height:180px;
	background-repeat:no-repeat;
	background-position: 50%;
	width: 100%;
	background-size: contain;
	cursor:pointer;
}

.thebotnav_social{
	margin-right:10px;
}
.thebotnav_social .fa{
	-webkit-filter: brightness(90%);
    filter: brightness(90%);	
	-webkit-transform: scale(1);
    transform: scale(1);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;	
}
.thebotnav_social .fa:hover{
	-webkit-filter: brightness(110%);
    filter: brightness(110%);	
	-webkit-transform: scale(1.3);
    transform: scale(1.3);
}

.thecontactsectionbut{
	margin-top:7px;
	width:120px;
	cursor:pointer;
}

.thebotnav_section .aicon{
    width: 33px;
    height: 33px;
    display: inline-block;	
	margin: 0px;
    vertical-align: top;
	border: 1px solid #CCCCCC;
    background: white;
    border-radius: 3px;	
	margin-right:5px;
}

.thebotnav_section .aicon .fa{
    color: darkgrey;
    font-size: 25px;
    margin-top: 4px;
    margin-left: 7px;	
}

.contactline{width:100%;margin-bottom:5px;}
.thecontactitem{
	width:calc(100% - 40px);
	display: inline-block;
	margin-top: 11px;
}
.aicon .fa-map-marker{margin-left: 9px!important;}
.aicon .fa-envelope{margin-left: 3px!important;}

.horizontal_section{
	width:100%!important;
	margin-top:15px;
	margin-bottom:10px;
	text-align:center;
}

.horizontal_section .thebotnav_title{/*display:none;*/}
.horizontal_section  ul li{display:inline-block;margin-left: 10px;}
.horizontal_section  ul li:not(:first-child)::before{content:'|';margin-right:10px;}
.horizontal_section  .contactline {width:25%;display: inline-block;}
.horizontal_section .aicon .fa-map-marker,.horizontal_section .aicon .fa-envelope,.horizontal_section .aicon .fa-user,.horizontal_section .aicon .fa-phone{margin-left: 0px!important;}
.horizontal_section .aicon .fa-envelope{margin-left: 0px!important;}